/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

p{
	margin: 0;
}
.page-header h1.entry-title {
    display: none;
}
.elementor-location-header {
    position: sticky;
    top: 0;
    z-index: 99;
}
/* main#content,.home > .elementor {
    padding: 0 30px;
} */
.faqs .elementor-accordion .elementor-accordion-item{
	border: 0;
}
.faqs .elementor-accordion .elementor-accordion-item:not(:last-child) {
    border-bottom: 1px solid #EBEBEB;
}
.faqs .elementor-accordion .elementor-accordion-item .elementor-tab-content {
    border: 0;
}
.service_row .elementor-image-box-title {
    margin: 0;
}
.service_row .elementor-widget-image-box:hover img {
    filter: brightness(0.0) invert(1);
}
.elementor-element .service_row .elementor-widget-image-box:hover .elementor-image-box-title {
    color: #fff;
}
/* .service_row {
    max-height: 540px;
    overflow: hidden;
}
 */
/* .service_row::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 140px;
    background: linear-gradient(0deg, white  , transparent);
    bottom: 0px;
} */
.all_servbtn {
    margin-top: -90px;
}
.all_servbtn:hover svg path {
    stroke: #fff;
    fill: unset !important;
}
.all_servbtn:hover svg {
    fill: var( --e-global-color-c828684 )  !important;
}
.service_row.active {
    max-height: 100%;
    overflow: visible;
}

.service_row.active::after {
    opacity: 1;
    visibility: hidden;
}
.all_servbtn.active {
    margin: 0;
	display:none;
}
.info_box a {
    color: #64807E;
}
.loc_iframe iframe {
    border-radius: 17px;
	height: 370px;
}
.wpcf7-response-output {
    color: #fff;
    border: 0 !important;
    margin: 10px 0 0 !important;
}
.site_header.sticky {
    box-shadow: 7px 4px 11px -4px #0000001a;
}
.home_form input {
    background: transparent;
    border: 0;
    border-bottom: 1px solid #fff;
    border-radius: 0;
    padding: 0 10px 15px 0;
    color: #fff;
    outline: none;
}
.home_form input::placeholder {
    color: #fff;
}
.home_form br {
    display: none;
}
.flex_box p {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px;
}
input.wpcf7-form-control.submit_inquiry {
    border-radius: 50px;
    margin-top: 30px;
    padding: 13px 27px;
}
input.wpcf7-form-control.submit_inquiry:hover {
    background: #a8cc41;
    color: #fff;
}
.faq_sec .elementor-accordion {
    max-height: 225px;
    overflow-y: scroll;
}
.faq_sec .elementor-accordion::-webkit-scrollbar {
    width: 7px;
}
.faq_sec .elementor-accordion::-webkit-scrollbar-thumb {
    background: #D6D6D6;
}
.dialog-widget-content.dialog-lightbox-widget-content {
    overflow: hidden;
}
.home_blog .elementor-widget-image a {
    width: 100%;
}
.home > .elementor.elementor-location-header {
    padding: 0;
}
/* .service_row .elementor-image-box-img a::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
} */
@media(max-width:1199px){
	main#content ,.home > .elementor{
		padding: 0 20px;
	}
}
@media(max-width:1024px){
	input.wpcf7-form-control.submit_inquiry {
		padding: 8px 18px;
	}
}
@media(max-width:780px){
	main#content,.home > .elementor {
        padding: 0 15px;
    }
	.contact_sec {
		background-image: unset !important;
	}
}
@media(max-width:640px){
	main#content,.home > .elementor {
        padding: 0 10px;
    }
	.elementor-element.banner_img.elementor-widget {
		position: unset;
	}
	.flex_box p {
		grid-template-columns: repeat(1, 1fr);
	}
	.faq_sec .elementor-accordion {
		max-height: unset;
		overflow-y: unset;
	}
	.contact_detail .elementor-image-box-wrapper {
		display: flex;
		gap: 10px;
	}
	.dialog-widget-content.dialog-lightbox-widget-content {
		max-width: 90%;
	}
	.dialog-widget-content.dialog-lightbox-widget-content .dialog-message {
		width: 100% !important;
	}

}